body {
    
  font-family: "Jost", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;    
  position:relative;
  color:var(--cst-body);
  background:#fff;    
  -webkit-font-smoothing: antialiased; 
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  vertical-align: baseline;
  font-size: 16px;
  line-height: 1.8em;
}


/* STRUCTURE */

/* Scaffold */

h1, h2, h3 {
    font-family: "Montserrat", sans-serif;
}

.wrap-outer {
    display: flex;
    width: 100%;
    position: relative;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
}


.wrap-inner {
    width: 85%;
    max-width: 1200px;
    box-sizing: border-box;
    position: relative;
}

.single-post .wrap-inner {
    width: 85%;
    max-width: 1080px;
    box-sizing: border-box;
    position: relative;
}

.column-group {
    display:flex;
    flex-direction:row;
    flex-wrap:wrap;
    padding:50px 0 20px;
}

.col-three .column {
    width: calc(100% / 3 - 40px);
    padding: 20px;
}

.column img {
    display: block;
    width: 80%;
    height: auto;
}

.soc {
    color: #fff;
    display: inline-block;
    width: 37px;
    height: 37px;
    text-align: center;
    line-height: 37px;
    margin-top: 5px;    
    margin-right: 6px;
    border-radius: 50%;
}

.soc i {
    margin:0;
}

.bg-r {
    background:var(--cst-pink);
 }

.bg-y {
    background:var(--cst-yellow);
 }

h3 {
    font-weight: 700;
    font-size: 22px;
    margin: 10px auto 7px;
    font-family: "Jost", sans-serif;
}

p {
    display: block;
    margin: 4px 0 10px;
    line-height: 1.6;
    font-weight:400;
    font-size:18px;
}

.simple-content li {
    font-weight:400;
    font-size:18px;
}


.anim {
    transition: all 300ms ease 0ms;
}

.swoop {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDBweCIgdmlld0JveD0iMCAwIDEyODAgMTQwIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxnIGZpbGw9IiNmZmZmZmYiPjxwYXRoIGQ9Ik0wIDE0MGgxMjgwQzU3My4wOCAxNDAgMCAwIDAgMHoiLz48L2c+PC9zdmc+);
    background-size: 100% 100px;
    top: 0;
    height: 100px;
    z-index: 15;
    transform: scale(1, -1);
    width: 100%;
    position: relative;
    top: -1px;
}

/* Nav */
#masthead {
    background: rgba(0,0,0,0.5);
    box-shadow: 0 35px 40px 40px rgba(0,0,0,0.5);
    display: flex;
    justify-content: space-between;
    padding: 0 20px 10px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 200;
    box-sizing: border-box;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
}


.pre-header {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    margin-left: -20px;
    margin-right: -20px;
    width: calc(100% + 40px);
    justify-content: flex-end;
    box-sizing: border-box;
    padding: 0 20px;
    background: var(--cst-dark-blue);
    color: #fff;
}

.pre-navigation ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.pre-navigation li {
    display: inline-block;
    padding: 5px 0 5px 15px;
}

.pre-header,
.pre-navigation a {
    font-size: 12px!important;
    text-transform:uppercase;
}

.pre-header span {
    color: var(--cst-yellow);
    letter-spacing: 1px;
    font-weight: 700;
}

.site-branding {
    width: 185px;
    flex: 0 0 auto;
    margin:0;
}

#masthead.short,
.single-etn #masthead {
    background: var(--cst-purple);
    box-shadow: none;
    padding-bottom: 0;
}

#masthead.short .site-branding,
.single-etn #masthead .site-branding {
    width: 95px;
    margin:0 45px;
}


.site-branding a {
    display:block;
}

.site-branding a img {
    display:block;
    width:100%;
    height:auto;
}

nav#site-navigation {
    flex: 0 0 auto;
    width: calc(100% - 200px);
    position: relative;
    z-index: 20;
}

ul#primary-menu {
    position: relative;
    display: flex;
    list-style: none;
    margin: 0;
    padding: 20px 0;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-end;
}

li.menu-item {
    position:relative;
    margin-right:15px;
}

li.menu-item a {
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 1px;
    display: block;
    transition: all 300ms ease 0ms;
}

li.current-menu-item > a {
    /*color:var(--cst-dark-blue);*/
    font-weight:700!important;
}

#primary-menu > li.current-menu-item > a {
    color: var(--cst-yellow);
}

#masthead.short #primary-menu > li.current-menu-item > a {
    color: #fff;
}


li.menu-item > a:hover {
    opacity:0.7;
}

ul#primary-menu > li {
    min-width: 170px;
    z-index: 10;
    margin-left:30px;
}

a i {
    margin-left: 5px;
}

.sub-menu li.menu-item > a:hover {
    opacity:1;
}

.sub-menu {
    list-style: none;
    margin: 0 0 0 -20px;
    padding: 0;
    position: absolute;
    background: var(--cst-mid-blue);
    transition: opacity 300ms ease 0ms;
    left:-999em;
    opacity:0;
}

.sub-menu li {
    border-bottom:1px solid rgba(255,255,255,0.4);
}

ul#primary-menu > li:hover > .sub-menu {
    left:0;
    opacity:1;
}

ul#primary-menu > li:hover > .sub-menu li:hover {
 background: var(--cst-dark-blue);
}

ul#primary-menu > li:hover > .sub-menu li:hover .sub-menu {
    left:100%;
    opacity:1;
    margin-left:0;
    top:0;
    background: var(--cst-dark-blue);
}

ul#primary-menu > li:hover > .sub-menu li:hover .sub-menu li:hover{
 background: var(--cst-mid-blue);
}

ul#primary-menu > li:last-of-type {
    margin-left: 0;
    min-width: unset;
}

ul#primary-menu > li > a {
    padding-bottom: 8px;
}

.sub-menu > li {
    margin: 0;
    padding: 8px 20px;
}

.sub-menu > li a {
    display: block;
    white-space: nowrap;
    font-weight: 500;
    font-size: 13px;
}



.site-main {
    margin-top: 35px;
}

/* Headers */

.page-header {
    position:relative;
    background:#000;
    padding-top:90px;
}

.page-header.full-height {
    height: calc(100vh);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom:50px;
}

.page-header h1 {
    display: block;
    position: relative;
    z-index: 10;
    text-align: center;
    color: #fff;
    font-size: 48px;
    padding: 200px 75px 120px;
    line-height:1.2;
    margin:0;
}

.single-post h1.entry-title {
    max-width: 1080px;
    margin: auto;
    font-size: 42px;
    text-align: left;
}

.page-header.full-height h1 {
    line-height:1.2;
    font-size: 72px;
    padding: 30px 0 120px;
    max-width:1200px;
}

.page-header.basic.dark-pink h1 {
    color:var(--cst-yellow);
    font-size: 72px;
}

.page-header img {
    position: absolute;
    z-index: 5;
    top: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    opacity:0.5;
}

.page-header.basic {
    background-color: var(--cst-dark-blue);
    position:relative;
    height:400px;
    margin-bottom:75px;
}

.page-header.basic.purple {
    background-color: var(--cst-purple);
}

.page-header.basic.dark-pink {
    background-color: var(--cst-pink);
    height:auto;
}

.page-header.basic:after {
    background-color: var(--cst-dark-blue);
    background-image: url(https://www.cornerstone.sotonfab.co.uk/wp-content/uploads/2022/12/CORNERSTONE-elements_white-pattern-2.png);
    background-position: bottom -50px left;
    background-size: 90%;
    background-repeat: no-repeat;
    display:block;
    position:absolute;
    content:"";
    height:100%;
    width:100%;
    top:0;
    left:0;
    z-index:5;
    opacity:0.5;
}

.page-header.basic.dark-pink:after {
       background-color: rgb(23 36 61 / 40%);
       background-image:none;
       opacity:1;
}

/* Builder */

#footer_cta {
    /*margin-bottom:100px;*/
}

#footer_cta img {
    position: absolute;
    height: 100%;
    width: 100%;
    display: block;
    z-index: 1;
    object-fit: cover;
    /*object-position: top;*/
}

#footer_cta .wrap-inner {
    position: relative;
    z-index: 5;
    background: #fff;
    margin: 100px auto;
    text-align: center;
    padding: 70px 90px;
}

#footer_cta h2 {
    color:var(--cst-mid-blue);
    font-size: 55px;
    letter-spacing: 2px;
    line-height: 1.3em;
    margin-bottom: 10px;
}

#footer_cta p {
    
    
}

#footer_cta a,
a.cta-button {
    display: inline-block;
    border: 4px solid var(--cst-mid-blue);
    color: var(--cst-mid-blue);
    background-color:#fff;
    text-decoration: none;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 3px;
    padding: 15px 20px;
    margin-top: 30px;
    box-sizing: border-box;
    text-align:center;
}

    a.cta-button.button-pink {
        border: 4px solid var(--cst-pink);
        color: var(--cst-pink);
    }

#footer_cta a:hover,
a.cta-button:hover{
    background-color: var(--cst-mid-blue);
    color:#fff;
}

a.cta-button.button-pink:hover {
    background-color: var(--cst-pink);
    color:#fff;  
}

#footer_cta.cta-column {
    padding: 30px 0 50px;
}

#footer_cta.cta-column .wrap-inner {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    background: #fff;
}

#footer_cta.cta-column .wrap-inner .col {
    width: 50%;
    height: auto;
    position:relative;
    text-align:left;
    box-sizing:border-box;
    padding-left:60px;
}

#footer_cta.cta-column img {
    width: 50%;
    height: auto;
    position:relative;
    object-fit: cover;
}

#footer_cta.cta-column .col p,
#footer_cta.cta-column .col h2 {
    padding: 0;
    text-align:left;
}

#footer_cta.cta-column .summary-copy {
    text-align:left;
}





.simple-content.med-blue,
.full-column.med-blue{
   background-color: var(--cst-mid-blue); 
}
.simple-content.light-blue,
.full-column.light-blue {
    background-color: var(--cst-light-blue);
}
.simple-content.dark-blue,
.full-column.dark-blue {
    background-color: var(--cst-dark-blue);
}
.simple-content.purple,
.full-column.purple {
    background-color: var(--cst-purple);
}

.simple-content.green,
.full-column.green {
    background-color: var(--cst-green);
}

.simple-content.yellow,
.full-column.yellow{
    background-color: var(--cst-yellow);
}

.simple-content.dark-pink,
.full-column.dark-pink {
    background-color: var(--cst-pink);
}


.simple-content.center {
    text-align:center;
}

.simple-content .wrap-inner {
    margin:40px auto 60px;
}

.simple-content.tight .wrap-inner {
    margin:20px auto 30px;
}

.simple-content.none .wrap-inner {
    margin:0 auto 0;
}

.page-header + .simple-content.default .wrap-inner {
    max-width: 1080px;
    /*margin-top: -40px;*/
}

.simple-content h1 {
    font-size: 56px;
    color: var(--cst-grey);
}

.simple-content h2 {
    color: var(--cst-pink);
    font-size: 55px;
    line-height: 1.2;
    margin-bottom:10px;
    margin-top:10px;
}

.simple-content h3 {
    color: var(--cst-pink);
    /*font-size: 19px;*/
    font-weight: 600;
    padding-top: 30px;
    margin: 0 auto 20px;
    display: block;
    position: relative;
    line-height:1.5;
}

.simple-content h5 {
    color: var(--cst-mid-blue);
    font-size: 24px;
    line-height: 1.2;
    margin:0 auto 10px;
}

.simple-content.purple h2, 
.simple-content.purple h3, 
.simple-content.purple h4, 
.simple-content.purple h5,
.simple-content.purple p,
.simple-content.purple li,
.simple-content.green h2, 
.simple-content.green h3, 
.simple-content.green h4, 
.simple-content.green h5,
.simple-content.green p,
.simple-content.green li,
.simple-content.yellow h2, 
.simple-content.yellow h3, 
.simple-content.yellow h4, 
.simple-content.yellow h5,
.simple-content.yellow p,
.simple-content.yellow li,
.simple-content.dark-blue h2, 
.simple-content.dark-blue h3, 
.simple-content.dark-blue h4, 
.simple-content.dark-blue h5,
.simple-content.dark-blue p,
.simple-content.dark-blue li,
.full-column.purple h2, 
.full-column.purple h3, 
.full-column.purple h4, 
.full-column.purple h5,
.full-column.purple p,
.full-column.purple li,
.full-column.green h2, 
.full-column.green  h3, 
.full-column.green  h4, 
.full-column.green  h5,
.full-column.green p,
.full-column.green  li,
.full-column.yellow h2, 
.full-column.yellow h3, 
.full-column.yellow h4, 
.full-column.yellow h5,
.full-column.yellow p,
.full-column.yellow li,
.full-column.med-blue h2, 
.full-column.med-blue  h3, 
.full-column.med-blue  h4, 
.full-column.med-blue  h5,
.full-column.med-blue p,
.full-column.med-blue li,
.full-column.dark-blue h2, 
.full-column.dark-blue  h3, 
.full-column.dark-blue  h4, 
.full-column.dark-blue  h5,
.full-column.dark-blue p,
.full-column.dark-blue  li{
    color:#fff;
    max-width: 950px;
    margin-left: auto;
    margin-right: auto;
}

.simple-content.dark-pink h2, 
.simple-content.dark-pink h3, 
.simple-content.dark-pink a,
.simple-content.dark-pink p,
.simple-content.dark-pink li {
    color:#fff;
}


.page-header + .simple-content.default h5 {
    font-size: 16px;
    margin:16px auto 10px;
}

.simple-content p {
    margin: 4px 0 17px;
    line-height: 1.6;
}

.simple-content.default p a {
    color: var(--cst-pink);
    transition: all 300ms ease 0ms;
}

.simple-content.default p a:hover {
    color: var(--cst-mid-blue);
}

.simple-content blockquote {
    border-left: 4px solid var(--cst-mid-blue);
    margin-left: 0;
    padding-left: 20px;
    margin-bottom: 35px;
}

.simple-content.light-blue h2,
.simple-content.light-blue h3,
.simple-content.light-blue h4,
.simple-content.light-blue h5,
.simple-content.light-blue p,
.simple-content.light-blue ul,
.simple-content.light-blue ol{
    color:#fff;
}

.simple-content.med-blue h2,
.simple-content.med-blue h3,
.simple-content.med-blue h4,
.simple-content.med-blue h5,
.simple-content.med-blue p,
.simple-content.med-blue ul,
.simple-content.med-blue ol{
    color:#fff;
    max-width: 950px;
    margin-left: auto;
    margin-right: auto;
}


.simple-content img {
    display: block;
    width: auto;
    height: auto;
    max-width: 100%;
    margin:0 auto auto;
}

.simple-content.two-column figure {
    margin: -90px 0 0;
    width: 95%!important;
}

.simple-content img.size-medium {
    width: auto !important;
    height: auto !important;

}

.simple-content img.size-medium {
    width: 100% !important;
    height: auto !important;
    aspect-ratio: 1 / 1;
    object-fit: cover;
}



.icon-grid .wrap-inner {
    margin:20px auto 50px;
    
    
}

.icon-grid h2 {
    text-align:center;   
    color:var(--cst-green);
    font-size:55px;
    display:block;
    margin-bottom:50px;
}

.icon-grid ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.icon-grid li {
    display:block;
    padding-bottom:40px;
    width:33%;
}

.icon-grid img {
    display: block;
    width: 100%;
    height: 100px;
    margin-bottom: 20px;
    object-fit: contain;
}

.icon-grid li span {
    color: var(--cst-green);
    font-size: 18px;
    font-weight: 600;
    display:block;
    text-align:center;
}

.wrap-outer.summary-block {
    padding: 30px 0 50px;
    margin-top: -80px;
    position: relative;
    z-index: 10;
}

.full-height + .wrap-outer.summary-block {
    margin-top: -200px;
    z-index: 30;
}

.summary-block .wrap-inner {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: stretch;
    background: var(--cst-mid-blue);
    color: #fff;
}

.summary-block img {
    width: 50%;
    height: auto;
    object-fit: cover;
}

.summary-copy {
    align-self: center;
}

.summary-block p {
    font-size: 18px;
    padding: 0 60px;
    font-weight: 500;
}

.summary-block ul {
    font-size: 18px;
    padding: 0 60px;
    font-weight: 500;
}

.summary-block li {
    margin-left: 20px;
}

.summary-block p a {
    text-decoration:none;
    color:var(--cst-yellow);
}

.summary-block img.summary-bg {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    margin-top: -30px;
    /* margin-bottom: -30px; */
}

.team-group {
    padding:40px 0;
    margin:0 0 20px;
}

.team-group.dark-blue,
.feature-group.dark-blue {
    background-color: var(--cst-dark-blue);
    position:relative;
}

.team-group.light-blue,
.feature-group.light-blue {
    background-color: var(--cst-light-blue);
    position:relative;
}

.team-group.med-blue,
.feature-group.med-blue{
    background-color: var(--cst-mid-blue);
    position:relative;
}

.team-group.dark-blue:after,
.team-group.med-blue:after,
.feature-group.dark-blue:after,
.feature-group.med-blue:after{
    background-color: var(--cst-dark-blue);
    background-image: url(https://www.cornerstone.sotonfab.co.uk/wp-content/uploads/2022/12/CORNERSTONE-elements_white-pattern-2.png);
    background-position: bottom -50px left;
    background-size: 90%;
    background-repeat: no-repeat;
    display:block;
    position:absolute;
    content:"";
    height:100%;
    width:100%;
    top:0;
    left:0;
    z-index:5;
    opacity:0.5;
}

.team-group.med-blue:after {
    background-color: var(--cst-mid-blue);
}

.team-group.dark-blue  .wrap-inner,
.team-group.med-blue  .wrap-inner{
    z-index:10;
}

.team-group .team {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
}

.team-profile {
    color: var(--cst-body);
    display: block;
    text-align: center;
    width: calc(100% / 3);
    box-sizing: border-box;
    padding: 0 30px;
}
.team-group.dark-blue  .team-profile {
  
}

.team-group.simple-content h2 {
    margin: -40px 0 20px;
    text-align: center;
}

.team-profile h3 {
    color: var(--cst-pink);
    font-weight: 500;
    font-size: 22px;
    padding-top: 10px;
}

.team-group.dark-blue .team-profile h3 {
    color: var(--cst-light-blue);
}

.team-group.light-blue .team-profile h3,
.team-group.med-blue .team-profile h3 {
    color:#fff;
}

.team-profile h4 {
    color: var(--cst-body);
    font-weight: 500;
    font-size: 18px;
    margin: 10px auto;
}

.team-group.dark-blue  .team-profile h4,
.team-group.med-blue  .team-profile h4,
.team-group.light-blue  .team-profile h4 {
    color: #fff;
    
}

.team-profile .bio-wrapper span {
    
}

.team-profile .bio-wrapper .detail {
    text-align:left;
}

.team-group.dark-blue   .detail,
.team-group.med-blue   .detail,
.team-group.light-blue   .detail,
.team-group.dark-blue   .bio,
.team-group.med-blue   .bio,
.team-group.light-blue   .bio {
    color:#fff;
}

.team-profile img {
    display: block;
    height: 250px;
    width: auto;
    aspect-ratio: 1;
    object-fit: cover;
    object-position: top;
    margin: 20px auto 0;
}

.bio {
    border: 1px solid;
    padding: 20px 30px;
}

.feature-group {
    margin-bottom:30px;
}

.feature-group .wrap-inner {
    z-index:15;
}

.feature-group .wrap-inner {
    color:#fff;
}

.feature-group .wrap-inner h3 {
    color:#fff;
    font-weight:600;
}

.feature-group .wrap-inner h4 {
    color:#fff;
    font-weight:600;
    text-align: center;
    font-size: 32px;
    line-height: 1.2;    
    margin-bottom:20px;
}

.feature-group .wrap-inner h4 + p {
    font-size:20px;
}

.feature-group .wrap-inner a {
    color: var(--cst-yellow);
    /*text-decoration:none;*/
}

.feature-group .columns {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.feature-group.thirds .columns {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
    gap:40px!important;
}

.feature-group.thirds .wrap-inner {
    margin-top: -30px;
}

.feature-group.reversed .columns {
    display:flex;
    flex-direction:row-reverse;
}

.feature-group .columns h3 {
    width: 100%;
}

.feature-group .columns div {
    display: flex;
    flex-direction: column;
     align-items: stretch;
    width: 33%;
    box-sizing: border-box;
    padding: 20px 30px;
    margin-top:30px;
    /*flex-grow:1;*/
}

.feature-group .columns div img {
    margin: auto;
    height: 100px;
    width: auto;
    margin-bottom: 0;
}

.feature-group .columns div img.size-full,
.two-column.thirds .columns div img {
    width: 100%;
    height: auto;
}

.single-post .feature-group .columns div img {
    margin: auto;
    height: auto;
    width: 100%;
    aspect-ratio: 1 / 1.4;
    object-fit: cover;
    margin-bottom: 0;
}

.feature-group.two-column .swoop {
    display:none;
}

.feature-group.two-column.light-blue .swoop {
    display:block;
}

.feature-group.two-column h2 {
    /*color: var(--cst-light-blue);*/
    text-align: center;
    margin: 0 auto 20px;
}

.feature-group.two-column.light-blue h2 {
    color: #fff;
    text-align: left;
    margin: 20px auto 10px;
}

.feature-group.two-column .columns div {
    width: 50%;
}

.feature-group.two-column.thirds .columns div {
    width: 33%;
    padding-top:0;
}

.feature-group.two-column.thirds .columns div + div {
    width: calc(66% - 41px);
    padding-top:0;    
}


.feature-group.dark-blue a.cta-button {
    color: var(--cst-light-blue);
    border-color: var(--cst-light-blue);
    background:var(--cst-dark-blue);
        margin-right: auto;
}

.feature-group.light-blue a.cta-button {
    color: #fff;
    border-color: #fff;
    background:var(--cst-light-blue);
        margin-right: auto;
}

.feature-group.dark-blue a.cta-button:hover {
    background:var(--cst-light-blue);
    color:#fff;
}

.feature-group.light-blue a.cta-button:hover {
    background:#fff;
    color:var(--cst-light-blue);
}

.feature-group.white h3,
.feature-group.white a {
    color: var(--cst-pink);
}

.feature-group.white p,
.feature-group.white ul {
    color: var(--cst-body);
}

.simple-content .columns ul {
    margin: 0;
    padding-left: 20px;
}

.simple-content .columns li {
    line-height: 1.5;
    margin-bottom: 10px;
}

.wrap-outer.simple-content.feature-group + .wrap-outer.simple-content.feature-group {
    margin-top: -90px;
}

.wrap-outer.simple-content.feature-group + .wrap-outer.simple-content.feature-group .wrap-inner {
    margin-top:0;
    margin-bottom:5px;
}

.live-calls h2 {
    text-align:center;
}

.call-header {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: flex-start;
}

.call-header h3 {
    padding-top:0;
}

.call-header img {
    width: 45%;
    object-fit: cover;
    aspect-ratio: 1 / 0.75;
}

.call-header .call-details {
    width:60%;
    margin:0 0 40px 2.5%;
}

ul.download-list {
    list-style: none;
    margin: 20px 0;
    padding: 0;
}

ul.download-list li {
    display: block;
    margin: 0 0 20px;
}

ul.download-list a {
    text-decoration:none;
    color:var(--cst-pink);
}

.single-call table {
    width: 100%!important;
    margin-bottom: 40px;
}
.single-call table tr {
    border-top: 1px solid;
}

.single-call table td {
    padding: 10px 20px;
    border-right: 1px solid;
}

.live-calls-grid h2 {
    text-align: center;
    font-size: 55px;
    color: #fff;
    padding: 30px 20px 10px;
}

.live-calls-grid img.stretch-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    top:0;
    left:0;
}

.gridded-call {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: flex-start;
    gap: 80px;
    padding:30px 0 120px;
}

.gridded-call .call {
    text-align: center;
    width:33%;
    color:#fff;
    text-decoration:none;
}

.gridded-call .call:hover {
    transform:scale(1.05);
}

.gridded-call .call h3 {
    color:var(--cst-light-blue);
}

.gridded-call .call img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    /* aspect-ratio: 1.2 / 1; */
}

.live-calls-grid .wrap-inner {
    position:relative
    
}

.hero-block {
    position:relative;
}

.hero-vid,
.hero-block img {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
    filter: brightness(0.6);
}

.hero-block.half-height img {
    height: 50vh;
    object-fit: cover;
}

.hero-block .overlay-content {
    position: absolute;
    color: #fff;
    text-align: center;
    z-index: 5;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /* border: 1px solid; */
    padding: 40px;
    width:70%;
}

.hero-block h1 {
    font-size:50px;
    line-height:1.2em;
}


.hero-block p {
      display:block;
      font-size:19px
}


.hero-block a {
    display: inline-block;
    border: 4px solid #fff;
    color: #fff;
    text-decoration: none;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 3px;
    padding: 15px 20px;
    margin-top: 30px;
}

.hero-block a:hover {
    background:#fff;
    color:var(--cst-dark-blue);
}

.hero-block + .wrap-outer.summary-block {
    margin-top: -120px;
}

.belly-band {
    display:block;
    position:relative;
    text-decoration:none;
}

.belly-band h2 {
    display: block;
    position: relative;
    z-index: 10;
    margin: 0;
    text-align: center;
    padding: 120px;
    color: var(--cst-light-blue);
    font-size: 55px;
    line-height: 1;
}

a.belly-band h2 {
    padding:70px 120px;
    font-size: 55px;
    line-height: 1.4;
}

a.belly-band:hover h2 {
    color: var(--cst-yellow);
}

.belly-band img {
    display: block;
    position: absolute;
    z-index: 5;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
}

.full-column {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    margin-bottom: 20px;
}

.full-column.reversed {
    flex-direction:row-reverse;
}

.full-column.light-blue {
    background:var(--cst-light-blue);
    color:#fff;
}

.full-column.light-blue p {
    font-size:1.2rem;
}

.full-column.light-blue h2 {
    font-size:42px;
    line-height:1.3;
}

.full-column.default h2 {
    font-size:42px;
    color:var(--cst-mid-blue);
      line-height:1.3;
}

.full-column img {
    display: block;
    width: 50%;
    aspect-ratio: 1.3 / 1;
    object-fit: cover;
}

.text-col {
    padding: 20px 50px;
    width: 50%;
    box-sizing: border-box;
}

.text-col h4 {
    color: var(--cst-pink);
    font-weight: 500;
    font-size: 18px;
}

.text-col .cta-button {
    margin:15px 0 15px;
}

.chip-grid .wrap-inner {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 20px;
    padding:90px 0;
}

.chip-col {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 20px;
    width:33%;
}

.single-chip {
    display: block;
    text-align: left;
    color: #fff;
    text-decoration: none;
    padding: 35px 50px;
    clip-path: polygon(0 0,100% 0,100% calc(100% - 40px),calc(100% - 40px) 100%,0 100%);
}

.single-chip img.icon {
    width: auto;
    display: block;
    height: 70px;
}

.single-chip strong {
    display:block;
    font-size:24px;
    line-height:1.5;
}

.single-chip em {
    display:block;
    font-style:normal;
}


.single-chip img.tile {
    height: auto;
    width: calc(100% + 100px);
    margin: -35px -50px;
}

.webinar {
    
}


.webinar h2 {
    text-align:center;
    margin: 0 auto 5px;
    display:block;
    max-width:900px;
}


.webinar .wrap-inner > h3 {
    text-align:center;
    margin:0 auto 20px;
    font-size:32px;
    font-weight:700;
}

.episode {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: flex-start;
    gap: 30px;
    margin-top: 60px;
}

.episode img {
    width:40%;
    height:auto;
    object-fit:contain;
}

.episode h3 {
    padding-top:0;
}

.episode .cta-button {
    color:var(--cst-pink);
    border-color:inherit;
    margin-top:15px;
}

.episode .cta-button:hover {
    color:#fff;
    background:var(--cst-pink);
    border-color:var(--cst-pink);
}

.session-list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 50px;
}

.session-list a {
    text-decoration:inherit;
    color:inherit;
    display:block;
    width:100%;
}

.session-list .episode {
    flex-direction:column;
    width:calc(50% - 25px);
}

.session-list .episode img {
    width: 100%;
    object-fit: cover;
    max-height: 250px;
}

/* Footer */

.site-footer {
    background:var(--cst-dark-blue);
    color:var(--cst-white);
}

.sub-footer {
    text-align: center;
    padding:10px 0;
}

.sub-footer p {
    font-size:15px;
    display:block;
}

.sub-footer span {
    display:inline-block;
    padding:0 20px;
}

.sub-footer a {
    text-decoration:none;
    color:var(--cst-yellow);
}

.image-span {
    display: flex;
    margin: 20px auto 50px;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.image-span img {
    display: block;
    height:85px;
    width:auto;
}

.logo-stack img {
    display: block;
    height: auto;
    width: 70%;
    object-fit: contain;
    margin: 0 auto 40px;
}

.four-up {
    
}

.four-up .wrap-inner {
    max-width: 1700px;
}

.feature-group.four-up  .columns {
    display: flex;
    gap:20px;
}

.feature-group.four-up .columns div {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
    width: calc(25% - 15px);
    box-sizing: border-box;
    padding: 20px;
   
}

.feature-group.four-up .wrap-inner h4 {
     color:var(--cst-dark-blue);
     font-size:22px;
}

.feature-group.four-up .columns div img {
    margin: auto;
    height: auto;
    width: 80%;
}

.wrap-outer.med-blue h2 {
    color:#fff;
}

.tile-grid {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 30px;
    margin: 40px 0;
}

.tile-grid a {
    display: block;
    padding: 25px 40px;
    text-align: center;
    clip-path: polygon(0 0,100% 0,100% calc(100% - 40px),calc(100% - 40px) 100%,0 100%);
    text-decoration: none;
    color: #fff;
    font-weight: 600;
    font-size: 22px;
    width: calc(50% - 20px);
    box-sizing: border-box;
    transition: all 300ms ease 0ms;
}

.tile-grid a:hover {
    background:var(--cst-dark-blue)!important;
}

.tile-grid a img {
    mix-blend-mode: screen;
    width: 180px;
    margin: 0 auto 20px;
}

.alignleft {
    float: left;
    width: 30% !important;
    margin-right: 40px;
}

.alignright {
    float: right;
    width: 30% !important;
    margin-left: 40px;
    margin-bottom:20px;
}

.image-group {
    display: flex;
    gap: 20px;
    margin-top: 30px;
    flex-direction: column;
}


figcaption {
    font-size: 13px;
    margin-top: 3px;
    font-style: italic;
}

.feature-group.none .wrap-inner {
    color: var(--cst-body);
}

.feature-group.none .wrap-inner h3 {
    color: var(--cst-mid-blue);
}

.feature-group.none .columns div {
    padding: 30px 0 10px;
    display: block;
}

.none .columns {
    gap: 40px;
}

.two-column.none .columns {
    gap: 0;
}

img.constrained {
     object-fit: scale-down;
}

.single-post .simple-content h3 {
    padding-top: 10px;
}

.single-post .feature-group.two-column .columns div img {
    margin: auto;
    height: auto;
    width: 90%;
    margin-right: 0;
    margin-top: 20px;
    aspect-ratio: auto;
    object-fit: cover;
    margin-bottom: 0;
}

.feature-group.two-column.none .columns div {
    padding: 0;
    display: block;
    margin: 0;
}

.single-post .simple-content .wrap-inner {
    position: relative;
    margin: 10px 0;
}

.page-header h1 span {
    display: block;
    font-size: 32px;
    display: block;
    margin: 18px auto;
    max-width: 1150px;
}

.single-training .page-header.basic {
   height: unset;
}

.single-training h4, .single-training h3 {
    padding: 0;
    margin: 0;
}

.single-training .wrap-inner {
    margin-bottom: 0!important;
}

.blog-loop {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 60px;
}

.blog-loop article {
    width: calc(50% - 30px);
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
}

.blog-loop .post-thumbnail {
    display:block;
}

.blog-loop .post-thumbnail img {
    height: 380px;
    object-fit: cover;
    object-position: top;
    margin-bottom: 20px;
}

.blog-loop .entry-title {
    margin:10px 0;
}

.blog-loop .entry-title a {
    text-decoration: none;
    color: var(--cst-pink);
    font-size: 26px;
    line-height: 1.3;
    display: block;
}

.blog-loop article .cta-button {
    margin-bottom: 0;
    margin-top: auto;
    width: 260px;
    padding: 10px 15px;
}

.simple-content.projects .wrap-inner {
    max-width:1080px;
}

.simple-content.projects p > img {
    display: block;
    width: auto;
    margin:10px auto;
    height: 400px;
}


.projects .session-list .episode {
    flex-direction: row-reverse;
    width: 100%;
}

.projects .session-list .episode img {
    width: 320px;
    object-fit: cover;
    max-height: unset;
}

.projects .episode h3 {
    padding-top: 0;
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 0;
    line-height: 1.2;
}

.projects h4 {
    color: var(--cst-mid-blue);
    font-size: 24px;
    margin: 15px 0 10px;
    font-weight: 500;
}


.single-funding-call .page-header {
    margin-bottom: 0;
}


.single-funding-call .simple-content h3 {
    color: var(--cst-mid-blue);
    font-size: 24px;
    font-weight: 700;
    padding: 0;
}

.single-funding-call .simple-content li {
    margin-bottom:20px;
}

.single-funding-call .simple-content.med-blue h3 {
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    padding: 0;
}

.single-funding-call .simple-content .wrap-inner {
    max-width:1080px;
}

.single-funding-call .simple-content.link-tiles .wrap-inner {
    margin-bottom: 0;
}

.single-funding-call .tile-grid a {
    clip-path: none;
    text-decoration: none;
    color: #fff;
    font-weight: 600;
    font-size: 22px;
    width: calc(33% - 20px);
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.innovation-fund  .tile-grid {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 30px;
    justify-content: center;
}

.innovation-fund .tile-grid a img {
    mix-blend-mode: screen;
    width: 180px;
    margin: 0 auto 20px;
    filter: invert(1) grayscale(1);
}


.feature-group .wrap-inner a.cta-button {
    color: #fff;
    background: none;
    border-color: inherit;
    text-align: center;
    letter-spacing: 2px;
    width: 100%;
    display: block;
    padding: 15px;
}

.lithography .feature-group .columns div {
    padding: 20px 20px;
}

.platforms h2 {
    text-align:center;
    font-size:36px;
    color:var(--cst-mid-blue);
}

.platforms p a {
    color:var(--cst-pink);
}

.platforms .session-list .episode {
    flex-direction: row;
    width: 100%;
}

.platforms .details {
    width: 40%;
}

.platforms .technical {
    width: 60%;
}

.technical td {
    vertical-align: top;
}

td, th {
    padding: 15px 15px;
    line-height: 1.2;
    vertical-align: bottom;
}

tr {
    border-bottom: 1px solid;
}

table {
    width:100%;
}


.simple-content.dark-blue h2 {
    color: var(--cst-light-blue);
    font-size: 52px;
    margin-bottom:10px;
}

.mpw-schedule-costs .feature-group a.cta-button {
    display: inline-block;
    width: auto;
    transition: all 300ms ease 0ms;
}

.simple-content.dark-blue a.cta-button:hover {
    color:var(--cst-dark-blue);
    background:#fff;
    border-color:#fff;
}

.tab-group .wrap-inner {
    margin:0 auto;
}

#tab-contents {
    position:relative;
    overflow:clip;
}

ul#tabs {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap:1px;
}

#tabs li {
    display: block;
    width: calc(100% - 6px);
}

#tabs li a {
    display: block;
    text-align: center;
    background: var(--cst-mid-blue);
    padding: 7px;
    color: #fff;
    text-decoration: none;
    border-top: 1px solid;
    border-bottom: 1px solid;
}

#tabs li.active a {
    display: block;
    text-align: center;
    background: var(--cst-dark-blue);
    padding: 7px;
    color: #fff;
    text-decoration: none;
    border-bottom: 1px solid var(--cst-dark-blue);
}

.tab-contents {
    opacity:0;
    position:absolute;
    left:0;
    top:0;
    transform:translate(0, -100%);
    transition: opacity 300ms ease-in-out 100ms !important;
}

.tab-contents.active {
    opacity:1;
    position:relative;
    transform:translate(0, 0);
}

ul.download-list li {
    display: block;
    margin: 0 0 0;
    padding: 3px 0;
    border-bottom: 1px solid #ddd;
}

ul.download-list a {
    text-decoration: none;
    color: var(--cst-pink);
    display: block;
    line-height: 35px;
    transition: all 400ms ease 0ms;    
}

ul.download-list a:hover {
   color:var(--cst-mid-blue);
}

img.file-icon {
    display: inline-block;
    width: 20px;
    height: 26px;
    object-fit: contain;
    margin-right: 6px;
    position: relative;
    bottom: -6px;
}

.table-notes p {
    line-height: 1.2;
    margin: 4px 0 17px;
    line-height: 1.5;
    padding-right: 10%;
}

.table-notes p a {
    color:var(--cst-pink);
    text-decoration:none;
}

.single-call {
    padding: 0 40px 50px;
}

.single-call .cta-button {
    margin: 30px auto 40px;
    display: block;
    text-align: center;
    width: 265px;
}

.single-call table,
.simple-content table:not(.table) {
    margin-bottom: 30px;
    border-spacing: 0;
    overflow: clip;
    border-collapse: separate !important;
    border-radius: 10px;
}

.single-call td,
.single-call th,
.simple-content td,
.simple-content th {
    border-top: 1px solid;
}

.simple-content.live-calls .wrap-inner {
    display: flex;
    flex-direction: column;
}

.wrap-outer.previous-calls {
    background: var(--cst-dark-blue);
    margin-top:-30px;
}

.wrap-outer.previous-calls h2 {
    color:var(--cst-yellow);
}

.wrap-outer.previous-calls p {
    color:#fff;
}

.wrap-outer.previous-calls h3,
.wrap-outer.previous-calls a,
.wrap-outer.previous-calls a:hover {
    color:var(--cst-yellow);
}

.wrap-outer.previous-calls img.file-icon {
    filter: brightness(2.5);
    height: 17px;
    width: 14px;
    margin-right: 3px;
    bottom: -2px;
    margin-left: -21px;
}

.wrap-outer.previous-calls .call-header {
    flex-direction: column;
    gap: 20px;
}

.wrap-outer.previous-calls .call-header .call-details,
.wrap-outer.previous-calls  .call-header > img {
    width: 100%;
    margin: 0;
}

.wrap-outer.previous-calls .gridded-call {
    flex-wrap: wrap;
    gap: 15px;
}

.wrap-outer.previous-calls .gridded-call ul.download-list a {
    font-size: 15px;
    line-height: 1.3;
    padding-left: 21px;
}

.wrap-outer.previous-calls .gridded-call ul.download-list li {
    display: block;
    margin: 0 0 0;
    padding: 5px 0;
    border-bottom: 0;
}

.wrap-outer.previous-calls .gridded-call .single-call {
    width: calc((100% / 3) - 22px);
    padding: 20px;
    box-sizing: border-box;
}

.wrap-outer.simple-content.feature-group.med-blue {
    margin-top: 0!important;
}

/* Page-specific overrides */

.me-edi .feature-group .wrap-inner {
    max-width: 1080px;
}

.me-edi .feature-group .wrap-inner h2 {
    font-size:32px;
}

.me-edi .feature-group .wrap-inner h3 {
   padding-top:10px;
}

.me-edi .feature-group.med-blue:after {
    display:none;
}

.me-edi .feature-group .columns div {
    display: block;
    padding: 20px 30px 0 0;
}

.me-edi .feature-group .columns h3 {
    font-size:24px;
    line-height:1.3;
}

.me-edi .feature-group .columns h3 strong {
    color:var(--cst-yellow);
}


.me-edi .wrap-outer.med-blue h2 {
    color: #fff;
    margin: 0.6em 0 0.1em;
}

.lithography .feature-group .columns div {
    align-items: center;
}


.bespoke-fabrication .belly-band h2 {
    padding: 80px;
    color: #fff;
}


.bespoke-fabrication .chip-grid .wrap-inner {
    gap: 20px;
    padding: 40px 0 0;
    margin:20px 0;
}

.bespoke-fabrication .chip-grid  + .chip-grid .wrap-inner  {
    padding: 10px 0 0;
    margin:0 0 50px;
}

.how-it-works .wrap-outer.simple-content.feature-group + .wrap-outer.simple-content.feature-group {
    margin-top: inherit;
}

.bespoke-fabrication .columns img.alignnone.size-full,
.c-pic .columns img.alignnone.size-full {
    height: 120px;
    width: auto;
}


.how-it-works .feature-group:not(.two-column) .columns img.alignnone.size-full {
    height: 160px;
    width: auto;
     filter: brightness(0) saturate(100%) invert(29%) sepia(99%) saturate(1331%) hue-rotate(176deg) brightness(96%) contrast(102%);
}

.bespoke-fabrication .simple-content.dark-pink {
    margin-bottom: 50px;
    margin-top: -30px;
}

.wrap-outer.med-blue p a {
    color:#fff;
    font-weight:500;
}

.feature-group.two-column .wrap-inner a.cta-button {
    color: #fff;
    width: auto;
    display: inline-block;
    padding: 15px 60px;
}

.feature-group.two-column .wrap-inner a.cta-button:hover {
    border-color:#fff;
    color:var(--cst-light-blue);
}

.how-it-works .wrap-outer.simple-content.feature-group.two-column.light-blue.stretch {
    margin-top: -30px;
}

.how-it-works .wrap-outer.simple-content.feature-group.two-column.light-blue.stretch .swoop {
    display:none;
}

.team-profile img {
    display: block;
    height: auto;
    width: 100%;
    aspect-ratio: 1;
    object-fit: cover;
    object-position: top;
    margin: 20px auto 0;
    border-radius: 50%;
}

.team-profile h3 {
    padding-top: 20px;
    margin-bottom: 0;
}

.team-profile h4 {
    font-size: 16px;
    margin: 5px auto;
    letter-spacing: 0.4px;
    text-transform: uppercase;
}

a.modal-button {
    text-transform: uppercase;
    text-decoration: none;
    border: 2px solid;
    padding: 5px 15px;
    margin: 10px auto 20px;
    display: inline-block;
    background: #fff;
    color: var(--cst-mid-blue);
      transition: all 300ms ease 0ms;
}

a.modal-button:hover {
    color: #fff;
    background: var(--cst-mid-blue);
     border-color: var(--cst-mid-blue);
}

.team-profile {
    padding: 0 40px;
}

/* Team modals */

.modal {
    display: none;
    position: fixed;
    z-index: 45;
    padding-top: 200px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(255, 255, 255, 0.8);
}

.modal-content {
    position: relative;
    background-color: #fff;
    margin: auto;
    padding: 30px;
    width: 600px;
    text-align: left;
    border-radius: 10px;
    box-shadow: 0 2px 20px rgba(0,0,0,0.2);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s;
}

.modal-body p {
    font-weight: 400;
    color: var(--cst-body) !important;
}

.modal-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

 .team-profile .modal-content h3 {
    margin: 0 0 10px;
    color: var(--cst-pink) !important;
}

 .team-profile .modal-content img.wp-post-image {
    width: 200px!important;
    height: 200px !important;
    float: left;
    shape-outside: circle();
    margin: 0 60px 0 0;
}

@-webkit-keyframes animatetop {
  from {
    top: -300px;
    opacity: 0;
  }
  to {
    top: 0;
    opacity: 1;
  }
}

@keyframes animatetop {
  from {
    top: -300px;
    opacity: 0;
  }
  to {
    top: 0;
    opacity: 1;
  }
}

.close {
    color: var(--cst-light-blue);
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
  transform: scale(1.25);
  text-decoration: none;
  cursor: pointer;
}

.public-engagement #footer_cta .wrap-inner {
    position: relative;
    z-index: 5;
    background: #fff;
    margin: 100px auto;
    text-align: center;
    padding: 0px 90px;
}

/* Globals */

.rad,
.single-post .simple-content img,
.single-funding-call .tile-grid a,
.feature-group .columns div img.size-full {
    border-radius:10px;
    overflow:clip;
}

.simple-content h2 strong {
    font-weight:inherit;
    color: var(--cst-mid-blue);
}

.menu-item a u {
    text-decoration:none;
    text-transform:lowercase;
}

.gallery {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    margin: 0;
    padding: 0;
    list-style: none;
    justify-content: center;
}

.gallery-item {
    flex: 1 1 calc(33% - 1rem);
    box-sizing: border-box;
    margin:0;
}

.gallery-icon {
    width: auto;
    height: 100%;
    object-fit: cover;
}

.gallery-icon img {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 6px;
    object-fit: cover;
}

.wrap-outer.simple-content.feature-group.normal.two-column {
    margin-top: 10px!important;
    margin-bottom: 0px!important;
}

.condensed {
    margin-top: 0!important;
    margin-bottom: 20px!important;
}

/* Plugins */

    .embed-container { 
        position: relative; 
        padding-bottom: 56.25%;
        overflow: hidden;
        max-width: 100%;
        height: auto;
        margin:30px auto;
    } 

    .embed-container iframe,
    .embed-container object,
    .embed-container embed { 
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.single-etn .etn-row {
    margin-top:80px;
}

h2.etn-event-entry-title {
    margin-top: 0;
}

.single-etn .etn-event-single-content-wrap .etn-event-meta {
    display:none;
}

.etn-event-item .etn-title a {
    text-decoration: none;
    line-height: 1.3;
    font-weight: 700;
    color: var(--cst-mid-blue);
}

.etn-event-item {
    background: #fff;
    padding: 20px;
    height: 100%;
    box-sizing: border-box;
}

h3.etn-title.etn-event-title {
    padding-top: 10px;
    padding-bottom: 10px;
}

.etn-row {
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
    gap: 20px 0;
}

.etn-event-thumb {
    display: none;
}

.acf-map {
    width: 100%;
    height: 400px;
    border: #ccc solid 1px;
    margin: 20px 0;
}

.acf-map img {
   max-width: inherit !important;
}

div.wpforms-container-full {
    margin-top: 70px;
}